Subject: [PATCH] arm64: KVM: Turn kvm_ksym_ref into a NOP on VHE

From: [email-masked] (Christoffer Dall)
Date: Mon, 21 Mar 2016 19:55:24 +0100

On Mon, Mar 21, 2016 at 03:02:19PM +0100, Paolo Bonzini wrote:
> 
> 
> On 21/03/2016 13:42, Christoffer Dall wrote:
> > Marc is on holiday this week, but I put this (with the fix) on top of
> > Linus' master in the kvmarm/master branch:
> > 
> > git://git.kernel.org/pub/scm/linux/kernel/git/kvmarm/kvmarm.git master
> > 
> > Do you want to just grab it from there?
> 
> Since you have two more patches, I guess you can just send a pull
> request for all three.  I plan to send mine to Linus on Wednesday.
> 
Sounds good, I'll send you one tomorrow (based on Linus' master branch
of today - if that works?)

-Christoffer